%define		_class		XML
%define		_subclass	SVG
%define		upstream_name	%{_class}_%{_subclass}

Name:		php-pear-%{upstream_name}
Version:	1.1.0
Release:	2
Summary:	XML_SVG API
License:	PHP License
Group:		Development/PHP
URL:		http://pear.php.net/package/XML_SVG/
Source0:	http://download.pear.php.net/package/XML_SVG-%{version}.tgz
Requires(post): php-pear
Requires(preun): php-pear
Requires:	php-pear
BuildArch:	noarch
BuildRequires:	php-pear

%description
This package provides and object-oriented way of building SVG
documents.

%prep
%setup -q -c
mv package.xml %{upstream_name}-%{version}/%{upstream_name}.xml

%install

cd %{upstream_name}-%{version}
pear install --nodeps --packagingroot %{buildroot} %{upstream_name}.xml
rm -rf %{buildroot}%{_datadir}/pear/.??*

rm -rf %{buildroot}%{_datadir}/pear/docs
rm -rf %{buildroot}%{_datadir}/pear/tests

install -d %{buildroot}%{_datadir}/pear/packages
install -m 644 %{upstream_name}.xml %{buildroot}%{_datadir}/pear/packages

%clean



%files
%doc %{_datadir}/pear/data/%{upstream_name}
%{_datadir}/pear/%{_class}
%{_datadir}/pear/packages/%{upstream_name}.xml





%changelog
* Fri Jun 27 2014 Alex Burmashev <alex.burmashev@rosalab.ru> 1.1.0-2
+ Revision: 4bbdacd
- MassBuild#440: Increase release tag


